/* invalid input */
.bvalidator_invalid{
	
}
.inputDate bvalidator_invalid,
.textfield bvalidator_invalid{
	border:1px solid #ff8888;
}
/* error message */
.bvalidator_errmsg {
	font-size:11px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;
	display:none;
	white-space:nowrap;
	padding: 0px 0px 0px 0px;margin: 18px 0px 0px -138px;
}

/* close icon */
.bvalidator_errmsg .bvalidator_close_icon {
padding: 0px 5px 2px 5px;background-color: #fff;font-weight: bold;cursor: pointer;color: #ff2626;border-radius: 15px;border: 1px solid #ff2626;
}

/* arrow */
.bvalidator_errmsg em {
	display:block;
	width: 0; 
	height: 0; 
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent; 
	
	border-right:7px solid #ff2626;
	
	position:absolute;
	margin: 20px 0px 0px -7px;
}
